TARGETS = console-setup resolvconf mountkernfs.sh ufw hostname.sh apparmor screen-cleanup plymouth-log udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh lvm2 checkfs.sh networking hwclock.sh mountdevsubfs.sh open-iscsi iscsid urandom bootmisc.sh mountall.sh checkroot-bootclean.sh mountall-bootclean.sh mountnfs-bootclean.sh mountnfs.sh kmod procps
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
networking: resolvconf mountkernfs.sh urandom procps
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
open-iscsi: networking iscsid
iscsid: networking
urandom: hwclock.sh
bootmisc.sh: udev mountall-bootclean.sh checkroot-bootclean.sh mountnfs-bootclean.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
kmod: checkroot.sh
procps: mountkernfs.sh udev
